package net.mcreator.customoregen.item;

import net.minecraft.world.item.Item;

public class SharddiamondleggingsItem extends ShardDiamondArmorItem {
	public SharddiamondleggingsItem() {
		super(Type.LEGGINGS, new Item.Properties());
	}
}
